/* Login Modal ---------------------------- */

.popbox { margin-top: 0; }/* temp positioning for testing */

/* BEGIN poplight */
.popbox {
display: none; /* hidden by default */
float: left;
left: 50%;
position: fixed;
top: 20%;
z-index: 99999;
}
/* Making IE6 Understand Fixed Positioning */
*html .popbox { position: absolute; }

/* END poplight */

.login_modal { 
    position: relative;
    -webkit-font-smoothing: antialiased; 
}

.login_bg {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.login_modal a,
.login_modal a:hover,
.login_modal a:visited { font-size: 13px; line-height: normal; color: #09f; }

.login_modal h5 {
background-position: 0 -16px;
width: 146px;
}

.login_modal .modal_header,
.login_modal .modal_content,
.login_modal .modal_footer { border: 0; }

.login_modal .modal_header {
    background-color: #000;
    padding: 5px 10px 0 5px;
    width: 331px!important;
}

    .login_modal .modal_header li {
        padding: 9px 17px 8px;
        margin: 0;
        width: auto;
    }

    .login_modal .modal_header a {
        font-family: "futura-pt-1","futura-pt-2", sans-serif;
        font-size: 15px;
        text-transform: uppercase;
        color: #fc3399;
    }

        .login_modal .modal_header a:hover {
            color: #ff0;
            text-decoration: none;
        }

        .login_modal .modal_header li.active {
            background-color: #fff;
        }

        .login_modal .modal_header li.active a,
        .login_modal .modal_header li.active a:hover {
            color: #282828;
        }

        .login_modal .modal_header p { margin-top: 5px; }

    /* On tab switch show/hide appropriate form  */
    .login_modal form { display: none; }
    .login_modal.login form.login { display: block; }
    .login_modal.register form.register { display: block; }

.login_modal .modal_content {
    border: 5px solid #282828;
    border-top-width: 0;
    padding: 40px;
    padding-bottom: 20px;
    width: 256px;
}

.login_modal .modal_content p { padding: 0; margin-bottom: 15px; }
.login_modal legend {
    display: block;
    line-height: 0;
    text-indent: -9999em;
}

.login_modal p.forgot { margin-bottom: 6px; }
.login_modal p.register { margin-bottom: 0; }

.login_modal .forgot,
.login_modal .join {
    color: #555;
    font-size: 13px;
    line-height: 16px;
}

.login_modal label { margin: 0; padding-bottom: 6px; }

.login_modal .checkbox label { float: right; width: auto; }
.login_modal .checkbox input { margin-right: 5px; }

.login_modal input[type="text"],
.login_modal input[type="email"],
.login_modal input[type="password"] {
    background: #fff;
    border: solid 1px #CCC;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 13px;
    line-height: normal;
    outline: none;
    padding: 2px 10px;
    height: 25px;
    width: 238px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-transition: border 0.2s ease-in;
    -o-transition: border 0.2s ease-in;
    -webkit-transition: border 0.2s ease-in;
    transition: border 0.2s ease-in;

}

.login_modal input[type="text"]:hover,
.login_modal input[type="password"]:hover {
    border-color: #282828;
}

.login_modal input[type="text"]:focus,
.login_modal input[type="password"]:focus {
    border-color: #f39;
}

.login_modal label {
    color: #555;
    font-size: 13px;
    line-height: 16px;
    width: 246px;
}

.login_modal .modal_content p { clear: left; }
.login_modal p:last-child { padding: 0; }
.login_modal .login_threadless { padding-bottom: 0px; }

.login_modal .login_threadless input[type="submit"],
.login_modal .register input[type="submit"] {
    background: #09F;
    border-radius: 5px;
    border: none;
    color: #fff;
    font: 16px/33px "futura-pt-1","futura-pt-2", sans-serif;
    font-weight: 800;
    outline: none;
    text-transform: uppercase;
    text-indent: 0;
    padding: 0 10px 0;
    margin-bottom: 5px;
    height: 40px;
    width: 260px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.login_modal .login_threadless input[type="submit"][disabled],
.login_modal .login_threadless input[type="submit"][disabled]:hover,
.login_modal .register input[type="submit"][disabled],
.login_modal .register input[type="submit"][disabled]:hover {
    background-color: #777;
    color: #eee;
    cursor: default;
}

.login_modal .login_threadless input[type="submit"]:hover,
.login_modal .login_threadless input[type="submit"]:focus,
.login_modal .register input[type="submit"]:hover,
.login_modal .register input[type="submit"]:focus {
background-color: #387DB5;
border-color: #387DB5;
}
.login_modal a:hover { text-decoration: underline; }

.login_modal .join a,
.login_modal .modal_footer a {
float: none;
}
.login_modal .modal_footer {
    text-align: center;
    border-top: none;
    padding: 28px 0;
    width: 346px;
}
.login_modal .fb_button {
    /*display: block;
    margin: 0 auto;
    width: 153px;
    */
}
.login_modal .fb_button:hover {
    text-decoration: none;
}
.login_modal .fb_button .fb_button_text {
/*    border: 1px solid #1A356E !important;
    height: 12px;
    line-height: 12px;
    padding: 4px 6px !important;
    width: 125px;
*/
    font-size: 11px; line-height: 14px; margin-left: 20px;
}

/* Register tab selected  */

div.register { 
    position: relative;
    top: 20%;
    margin: 0 auto;
    width: 348px; 
}

    div.register fieldset.security label,
    div.register fieldset.security a { font-size: 11px; }

/* Error Handling */
#topbar_login label, #topbar_register label {
    float: left;
    width: auto;
}
    #topbar_login label.error, #topbar_register label.error {
        color: #f39;
        text-align: right;
        font-weight: bold;
        float: right;
        max-width: 150px;
    }

    .login_modal p.error input {
        color: #F39;
        border-color: #F39;
    }

    .server_msg { 
        color: #f39;
        font-size: 13px;
        line-height: 16px;
        margin-bottom: 15px;
        width: 100%;
    }

/* HELPERS */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}